Subject: Ticket Assigned - 9422477785 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 22:57:58 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422477785 - WWD Pending Delivery Karim                     https://www.homeboxstores.com/ae/en/my-account/order/9422477785?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en           02:32 AM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:32 AM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:32 AM, 05th Apr                     Karim                     1           02:32 AM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:32 AM, 05th Apr                     Karim                     Karim Elkoneicy           02:32 AM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:32 AM, 05th Apr                     Karim                     5           02:32 AM, 05th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:32 AM, 05th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           02:32 AM, 05th Apr                     Karim                     [email-masked]           02:32 AM, 05th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:32 AM, 05th Apr                     Karim                     1           02:33 AM, 05th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            02:33 AM, 05th Apr                     Karim                     9422477785           02:33 AM, 05th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           02:33 AM, 05th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           02:33 AM, 05th Apr                     Karim                     wooden Shoe cabinet came with cheap plastic legs and Installation team did scratch the cabinet so i send it back           02:34 AM, 05th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           02:34 AM, 05th Apr                     Karim                              02:35 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:35 AM, 05th Apr                     Karim                              02:35 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:35 AM, 05th Apr                     Karim                     1           02:35 AM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:35 AM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:35 AM, 05th Apr                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           02:36 AM, 05th Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           02:36 AM, 05th Apr                   Aws                   Please allow me a moment and I will check on this for you.           02:36 AM, 05th Apr                   Aws                   Thank you for waiting, Karim             02:38 AM, 05th Apr                   Aws                   As per the team update, the item original legs are plastic legs and it is the item nature           02:38 AM, 05th Apr                   Aws                   We apologize to you for this but we can not modify any item on webiste           02:39 AM, 05th Apr                   Aws                   Can you please confirm if you still want the item with the plastic legs or do you want to cancel the item from the order           02:39 AM, 05th Apr                     Karim                     what about the warranty in this sense           02:40 AM, 05th Apr                     Karim                     you guarantee the item for longterm use           02:40 AM, 05th Apr                   Aws                   The limited warranty provided against manufacturing defects only and the warranty for this item is 2 Years against any manufacturing defects           02:41 AM, 05th Apr                     Karim                     fair enough           02:44 AM, 05th Apr                     Karim                     can you send the replacement unit as the unit sent earlier got scratched by installation team as shared above           02:44 AM, 05th Apr                   Aws                   Sure a brand new item will be delivered to you as the item delivered to you before was damaged           02:45 AM, 05th Apr                     Karim                              02:45 AM, 05th Apr                   Aws                   Please allow me a moment and I will check on this for you.           02:45 AM, 05th Apr                     Karim                     ok. Thx.           02:45 AM, 05th Apr                   Aws                   Thank you for waiting, Karim             02:46 AM, 05th Apr                   Aws                   Can you please confirm if 12/04/2023 between 10-2 PM is ok for delivery           02:46 AM, 05th Apr                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           02:50 AM, 05th Apr                     Karim                     yes           02:50 AM, 05th Apr                   Aws                   Thank you for confirming           02:50 AM, 05th Apr                     Karim                     The date specified is very far...           02:50 AM, 05th Apr                   Aws                   I will not reschedule the delivery now and I will raise a request to the team to arrange it sooner and we will get back to you with the new delivery date at [email-masked] within 24/48 hours  is it ok?           02:51 AM, 05th Apr                     Karim                     order made 10 days ago and now you are suggesting a delivery 8 days from now....           02:52 AM, 05th Apr                   Aws                   I will request the team to arrange the delivery as soonest but at this time I will not be able to confirm the date  we will get back to you with the new delivery date at [email-masked] within 24/48 hours           02:52 AM, 05th Apr                     Karim                     It is too long to deliver one item as such... please reschedule delivery for 1-2 days from now           02:52 AM, 05th Apr                   Aws                   We apologize to you for this but this is not possible as delivery dates are already booked and not available on the system           02:54 AM, 05th Apr                   Aws                   I have raised an urgent delivery request and soon we will get back to you with the confirmed delivery date           02:55 AM, 05th Apr                   Aws                   Thank you for your patience & coopration, Karim            02:55 AM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           02:55 AM, 05th Apr                     Karim                     Thx           02:55 AM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           02:57 AM, 05th Apr                     Karim                     No Thx.           02:57 AM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:57 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5992382